body {
	margin: 0px;
	padding: 0px;
	font-family:Tahoma, Guttman-Toledo;
	direction:rtl;
	background-color: #e3dfdd;
background-repeat:repeat-x;
	background-image: url(images/back.jpg);
	background-position: top center;
	}
.maindiv 
{
	width: 1000px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position: top center;*/
	
}
.phone_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px 10px;
	padding: 15px 10px;
	padding-top: 15px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom: 35px;
}
.phone_text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.phone_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.maintab {
	margin:0 auto;
	width:1000px;
	margin: 50px 0 1px;
	background-color:#FFFFFF;

	
}
.logo {
}
.header {
background-color:#FFFFFF;


}
.content {
	vertical-align: top;
	font-size: 12px;
	width: 800px;
	padding-right: 45px;
	padding-left: 45px;
	padding-top: 25px;
	line-height: 23px;
	color: #000;
	text-align: justify;
	font-family: tahoma;
/*-moz-box-shadow: -1px 0px #ccc;
-webkit-box-shadow:-1px 0px #ccc;
box-shadow: -1px 0px #ccc;*/
	
	}
.zor {
	width: 0px;
	vertical-align: top;

padding-top:25px;
}

.content a {
	color: #473e39;
}
.title {

	margin-bottom: 0px;
	color: #0b161e;
	font-family:  tahoma;
	text-shadow: 0 1px 0 #fff;
	font-size: 15px;
	color:#b8a376;
	font-weight:bold;
}

.pics1 {
	float: left;
	text-align: center;
	width: 150px;
	margin-right: 15px;
	padding-top: 5px;
	margin-left: 0px;
}
.pics1 img {
	width:130px;
	margin-bottom: 15px;
	padding: 2px;
	background-color: #242021;
}
.pics2 {
	text-align: center;
	margin-right: 12px;
	margin-left: 12px;
}
.pics2 div{
	width:170px;
	float:right;
	margin-left: 5px;
}
.pics2 img {
	width:150px;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border: 1px solid;
}
.lngcntr {
	display: none;
	height:30px;
	margin-left: 15px;
	padding-left: 10px;
		margin-top:10px;
}
.lngcntr a {
	text-decoration: none;
	line-height: 30px;
	font-size: 12px;
	margin-right: 15px;
	margin-left: 15px;
}
.lngcntr img {
border:0;
}
.topmenu {
	width:1000px;
	height:40px;
	margin:0px auto 0;
	display: block;
	background-color:#b8a376;
}
.topmenu img {
border:0;
}
.topmenu a {
color: #fff;
	text-decoration: none;
	line-height: 40px;
	font-size: 13px;
	height: 40px;
font-family: tahoma;
	margin: 0px;
	padding-right: 30px;
	padding-left: 30px;
	border-left: 1px solid #000;
	transition: all 1s;
	-moz-transition: all 1s; 
	-webkit-transition: all 1s; 
	-o-transition: all 1s;

}

.topmenu a:hover {
	color: #000;
/*	text-shadow: 0 1px 0 rgba(255,255,255,0.4);*/
	font-weight: bold;

}

.rmenu {
	display: block;
	width: 180px;
	vertical-align: top;
	padding-top: 25px;
	background-repeat: repeat;
	min-height:350px;	
}
.menu {
	width:180px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}
.menu a {
color:#fff;
	text-decoration:none;
	font-size: 13px;
	font-weight: normal;
	line-height: 30px;
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 30px;
	background: #080808;
	border-radius: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	transition: all 1s;
	-moz-transition: all 1s; 
	-webkit-transition: all 1s; 
	-o-transition: all 1s;
}
.menu a:hover {
background:#b8a376;

	color: #fff;
/*	text-shadow: 0 1px 0 rgba(255,255,255,0.4);*/
	font-weight: bold;
/*	margin-right: 20px;*/
}
.menu_td {
	height: 26px;
	margin: 0px;
	padding: 0px;
}

.top_menu_td {
	color:#333333;
	text-decoration:none;
	padding-top: 0px;
	padding-bottom: 2px;
	font-size: 12px;
	width:100%;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px;
}
.top_menu_td a {
	background-color: #e3dfdc;
	color: #000;
	display: block;
	padding-right: 30px;
	padding-left: 30px;
}
.submenu
{
width:160px;
margin-right: 20px;
}
.submenu a {
	color:#fff;
	text-decoration:none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
	width: 160px;
	font-size: 11px;
}
.submenu a:hover {
font-weight:bold;
margin-right: 10px;
}


.roller {
	width: 179px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.titleroller {
	height: 20px;
	background: #cdcdcd;
	/*background-image: url(images/mivaa.jpg);
	background-repeat: no-repeat;*/
	font-weight: bold;
	font-size: 14px;
	color: #23201b;
	text-align: center;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;

}
.rollerpnim {
	border: 2px solid #cdcdcd;
	height: 120px;
	background-color:#fff;
}
.marquee {
	font-size: 12px;
	color: #282727;
	text-decoration: none;
	padding: 7px;
	height: 120px;
}


.footer {

	text-align: center;
	margin-top: 0px;
	font-size: 14px;
	color: #123747;
	text-decoration: none;
	line-height: 20px;
	height: 150px;
	background-color:#cdcdcd;

}
#addthis1 {
	background-image: url(images/bg_add.png);
	background-repeat: no-repeat;
	position: fixed;
	height: 184px;
	width: 63px;
	top: 55px;
	left:0px;
}
.addthis_32x32_style {
	padding-top: 18px;
	padding-left: 10px;
}


.f2 {
	text-align: center;
	font-size: 12px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.f2 a {
color:#000;
text-decoration:none;
}
.footer a {
color: #000;
	text-decoration: none;
}


#form{
display:none;
	padding: 0;
	padding-top:90px;
	margin: 0 0 0 0;

	width: 230px;
	height: 270px;
	margin-right: 25px;
	background: url(images/bg_form.jpg);
	background-repeat: no-repeat;
}
.h1{
	color: #fff;
	text-align: center;
	font-size: 30px;
	padding: 0px 0 0px;
	margin: 0 auto;
	padding-top: 15px;
}
input{ 
	border: 0.5px solid #efc7b0;
	width: 143px; 
	padding: 2px;
	margin: 5px 0;
}

label{
	padding: 0;
	margin: 0;
	margin-left: 0px;
	width: 50px;
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	color: #000;
	font-family: tahoma;
	text-shadow: 0 1px 0 #fff;
}
textarea{ 
	border: 0.5px solid #efc7b0;
	width: 146px;
	height: 50px;
	padding: 0px;
	margin: 5px 0;
	font-size: 12px;
}
#submit{
    border: none;
	width: 67px;
	height: 26px;
	margin-right: 95px;
	margin-top: 10px;
}

.placeholder
{
  color: #aaa;
}
#iframe{
}
.logo{
	background: url(images/logo.png)no-repeat;
}
